.vi-body-modifier a:focus {
    outline: 1px dotted;
    outline: auto -webkit-focus-ring-color; }

.vi-controls {
    color: black; }

.vi-controls .panel-access * {
    font-size: 18px !important; }

.panel-default.panel-access {
    border-color: #000;
    background: #f8f8f8;
    border-top: 0;
    border-radius: 0 0 4px 4px; }

.access-toolbar {
    padding: 10px 0; }

.panel-access .btn-default span.hover {
    display: none;
    width: 100%;
    position: absolute;
    height: 2px;
    background: #d4d4d4;
    left: 0;
    bottom: -6px; }

.panel-access .btn-default.checked span.hover {
    display: block; }

.panel-access .btn-title {
    display: inline-block;
    font-size: 20px;
    line-height: 1.5em;
    padding: 7px 6px; }

.btn-expanse {
    min-width: 40px; }

.panel-access .btn-group {
    margin-right: 12px; 
    margin-bottom: 20px;
}

.panel-access .btn-font-size-100 span.value {
    font-size: 20px !important; }

.panel-access .btn-font-size-150 span.value {
    font-size: 30px !important; }

.panel-access .btn-font-size-200 span.value {
    font-size: 40px !important; }

.panel-access .btn-font-size-100 {
    height: 44px; }

.panel-access .btn-font-size-150 span.value {
    font-size: 30px;
    display: block;
    height: 30px;
    line-height: 32px; }

.panel-access .btn-font-size-200 span.value {
    font-size: 40px;
    display: block;
    height: 30px;
    line-height: 32px; }

.btn-group-color .btn {
    height: 44px; }

.btn-color-1 {
    background-color: white !important;
    color: black !important;
    background-image: none !important; }

.btn-color-2 {
    background-color: black !important;
    color: white !important;
    background-image: none !important; }

.btn-color-3 {
    background-color: darkblue !important;
    color: yellow !important;
    background-image: none !important; }

.panel-access .btn-default:hover {
    background: #e6e6e6 !important;
    color: #000 !important; }

.btn-for_image {
    width: 70px;
    height: 44px; 
}
.btn-color {
    width: 44px;
}

.panel-access .panel-subsetting {
    padding-top: 16px; }

.panel-access .panel-subsetting .container-fluid {
    margin-top: 16px; }

.panel-access .panel-subsetting .btn-title {
    width: 112px; }

.btn-toolbar .btn-group {
    margin-bottom: 10px; }

.panel-access .panel-reset {
    padding-top: 16px; }

.panel-access .btn-kerning-2 {
    letter-spacing: 2px; }

.panel-access .btn-kerning-3 {
    letter-spacing: 4px; }

.feedback-form-section .form-select .btn,
.search-form-advanced .form-select .btn {
    white-space: normal; }

.btn-exit i {
    line-height: 28px; }

@media (max-width: 610px) {
    .panel-access .p-content, .panel-access .p-font,
    .panel-access .p-color, .panel-access .p-setting,
    .panel-access .p-image {
        margin-bottom: 20px;
        float: left !important; 
    }

    .btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle), .btn-group > .btn:not(:first-child):not(:last-child):not(.dropdown-toggle), .btn-group > .btn:last-child:not(:first-child) {
        border-radius: 4px;
        margin-bottom: 10px; } 
    .vi-controls .btn-group {
        display: inline-block;
    }
}
@media (min-width: 611px) and (max-width: 991px) {
    .panel-access .p-setting, .panel-access .p-image {
        margin-top: 20px;
        float: left !important; }

    .panel-access .btn-group-close {
        float: left !important; } }
@media (min-width: 992px) and (max-width: 1199px) {
    .panel-access .p-setting {
        margin-top: 20px;
        float: left !important; } }
.vi-black-on-white {
    background-color: white !important;
    color: black !important; }

.vi-white-on-black {
    background-color: black !important;
    color: white !important; }

.vi-yellow-on-blue {
    background-color: darkblue !important;
    color: yellow !important; }

.vi-images-grayscale {
    filter: grayscale(100%); }

.vi-images-hide {
    display: none !important; }

.panel-access .btn-title {
    color: #000; }

.vi-black-on-white a, .vi-white-on-black a, .vi-yellow-on-blue a {
    text-decoration: underline; }

.vi-black-on-white:hover {
    color: #000 !important; }

.vi-black-on-white {
    border-color: #000 !important; }

.vi-controls .pull-left {
    float: left !important;
}

.vi-controls .btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid rgba(255, 255, 255, 0);
    border-radius: 4px;
    height: 44px;
    letter-spacing: 0;
    text-transform: none;
}

.vi-controls .btn-default {
    color: #d4d4d4;
    background-color: #333;
    border-color: #ccc;
}

.vi-controls .btn-group > .btn:not(:first-child):not(:last-child):not(.dropdown-toggle) {
    border-radius: 0;
}

.vi-controls .btn-group > .btn:last-child:not(:first-child), .btn-group > .dropdown-toggle:not(:first-child) {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.vi-controls .btn-group .btn + .btn, .vi-controls .btn-group .btn + .btn-group, .vi-controls .btn-group .btn-group + .btn, .vi-controls .btn-group .btn-group + .btn-group {
    margin-left: -1px;
}

.vi-controls .panel-body {
    padding: 15px;
}

.vi-controls .pull-right {
    float: right !important;
}

.vi-controls .btn-toolbar:after, .vi-controls .container-fluid:after {
    display: table;
    content: " ";
    clear: both;
}

#slide-subtoolbar {
    text-transform: none;
}

#go-to-normal-mode-verbose {
    padding: 5px 12px;
}

#go-to-normal-mode-verbose .remove_red_eye {
    font-size: 22px !important;
}

.site-menu>ul>li>a span span {
    line-height: 45px !important;
}
/*
@media (min-width: 1200px) {
.vi-body-modifier.vi-font-size-150 .site-menu, 
.vi-body-modifier.vi-font-size-200 .site-menu {
height: auto;
}
}
.vi-body-modifier.vi-font-size-150 .site-menu>ul>li,
.vi-body-modifier.vi-font-size-200 .site-menu>ul>li {
display: block;
}
*/
.vi-body-modifier.vi-font-size-150 .personal-item,
.vi-body-modifier.vi-font-size-200 .personal-item {
    flex: 0 0 100% !important;
    max-width: 100% !important;
}
.vi-body-modifier.vi-font-size-150 .personal-acc-save,
.vi-body-modifier.vi-font-size-200 .personal-acc-save {
    height: auto !important;
}
.vi-body-modifier.vi-font-size-200 .blPharmacies,
.vi-body-modifier.vi-font-size-200 .blSidebar,
.vi-body-modifier.vi-font-size-200 .col-form-data {
    flex: 0 0 100% !important;
    max-width: 100% !important;
}
.vi-body-modifier.vi-font-size-150 .custom-control-label::after, 
.vi-body-modifier.vi-font-size-150 .custom-control-label::before {
    top: 0.5rem;
}
.vi-body-modifier.vi-font-size-200 .custom-control-label::after, 
.vi-body-modifier.vi-font-size-200 .custom-control-label::before {
    top: 1.25rem;
}
.vi-body-modifier.vi-font-size-200 .custom-file-label, 
.vi-body-modifier.vi-font-size-200 .custom-file-label::after,
.vi-body-modifier.vi-font-size-200 .custom-file, 
.vi-body-modifier.vi-font-size-200 .custom-file-input {
    height: auto;
    line-height: 3.5;
}
.vi-body-modifier .form-control:not(textarea),
.vi-body-modifier select.form-control:not([size]):not([multiple]) {
    line-height: 1 !important;
}
.vi-body-modifier .site-menu ul {
    z-index: 100;
    width: auto;
}
.vi-body-modifier .fast-pharmacy-search-outer {
    display: none;
}
@media (min-width: 1000px) {
    .eye-link-sidebar {
        background: #509633;
        color: #fff !important;
        font-size: 18px;
        padding: 12px 15px;
        border-radius: 7px 0 0 7px;
        text-decoration: none !important;
        box-shadow: 0px 2px 4px 0px rgba(80, 150, 51, 0.4);
        transition: 0.3s ease 0s;
        position: fixed;
        right: -245px;
        top: calc(50% - 60px);
        z-index: 100; 
    }
}
@media (max-width: 999px) {
    .eye-link-sidebar {
        display: none;
    }
}
.eye-link-sidebar:hover {
    right: 0; 
}
.eye-link-sidebar i {
    padding-right: 15px; 
}
.hidden {
    display: none !important;
}
.vi-controls .customizer-title {
    margin-bottom: 5px;
    padding-bottom: 5px;
}
.btn-group .btn:first-child:not(:last-child):not(.dropdown-toggle) {
    margin-right: 0!important;
}
.btn-line {
    width: 44px;
}
.customizer.vi-controls {
    top: 140px;
}